N I M E S H P. P A D I A -NL- VISION: -NL-  Gain more knowledge; utilize it to the utmost heights, -NL- Perform to my best and grow; to experience the success flight. -NL- **`ACHIEVEMENTS:`[OTHERS_HEADING]** -NL-  Qualified Rang Barse contest at Pan India level in TPP in Jan to March’17 -NL-  Qualified for the LAST MILE contest at Zonal level in the month of March’15 -NL-  Qualified for Fabulous FEB contest at Zonal level in the month of Feb’15 -NL-  Awarded with honor of Medal for inner circle contest pan India level in the month of Jan’15 -NL-  Qualified for Dazzling Dec contest at Zonal level in the month of Dec’14 -NL-  Qualified for Sizzling Sep contest at Zonal level in the month of Sep’14 -NL-  Qualified for Aug Kranti contest at Zonal level in the month of Aug’14 -NL-  Qualified for Berlin(Germany) contest in the month of March '13 -NL-  Qualified in Hong Kong and Macaw contest in the month of Aug and Sep'12 -NL-  Throughout five star Rating in Audit since inception of the Branch -NL-  Qualified in GI contest for KERALA in Pan India in the month of SEP’10. -NL-  Qualified in every Contest of LI throughout the last two financial year in across the Zone. -NL-  Ranked first in Gujarat in life insurance in CBOP in the month of April-2006 -NL-  Constant four months ranked first in Ahmadabad in India bulls -NL- **`WORK EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- CURRENT ASSINGMENT -NL- (From NOV-19) -NL- **`KOTAK MAHINDRA BANK LTD`[EMPLOYER_COMPANY_NAME]**. -NL- **`BRANCH HEAD (RETAIL BRANCH BANKING)`[EMPLOYER_ROLE]** -NL-  Looking entire services & operations of the Branch -NL-  -NL-   Downloading the targets/ productivity /quality requirements to team -NL-  working closely with Support functions for marketing and training purposes -NL-  Responsible for branch targets and assets -NL-  Understanding and assessing new Products/Projects with management in -NL- Terms of costs/ profits. -NL-  Ensuring enriched information reaches client within TAT. -NL-  working on improving the productivity of the process through designing -NL- Effective sales strategy and operation quality tools. -NL-  Managing outbound and inbound productivity -NL-  Monitoring & managing daily targets. -NL- PREVIOUS ASSINGMENT -NL- (From JAN’17 to OCT’19) -NL- **`EQUITAS BANK LTD`[EMPLOYER_COMPANY_NAME]**. -NL- **`BRANCH HEAD (RETAIL BRANCH BANKING)`[EMPLOYER_ROLE]** -NL-  Looking entire services & operations of the Branch -NL-  -NL-   Downloading the targets/ productivity /quality requirements to team -NL-  working closely with Support functions for marketing and training purposes -NL-  Responsible for branch targets and assets -NL-  Understanding and assessing new Products/Projects with management in -NL- Terms of costs/ profits. -NL-  Ensuring enriched information reaches client within TAT. -NL-  working on improving the productivity of the process through designing -NL- Effective sales strategy and operation quality tools. -NL-  Managing outbound and inbound productivity -NL-  Monitoring & managing daily targets -NL-  PREVIOUS ASSINGMENT -NL-  -NL-  (From Oct’15 to Jan’17) -NL- **`KOTAK MAHINDRA BANK LTD`[EMPLOYER_COMPANY_NAME]**. -NL- **`BRANCH MANAGER (RETAIL BRANCH BANKING)`[EMPLOYER_ROLE]** -NL-  Looking entire services & operations of the Branch -NL-  Downloading the targets/ productivity /quality requirements to team -NL-  working closely with Support functions for marketing and training purposes -NL-  Responsible for branch targets and assets -NL-  Understanding and assessing new Products/Projects with management in -NL- Terms of costs/ profits. -NL-  Ensuring enriched information reaches client within TAT. -NL-  Working on improving the productivity of the process through designing -NL- Effective sales strategy and operation quality tools -NL-  PREVIOUS ASSINGMENT -NL-  -NL-  (From Feb’10 to Oct’15) -NL- **`ICICI BANK LTD`[EMPLOYER_COMPANY_NAME]**. -NL- **`BRANCH MANAGER (RETAIL BRANCH BANKING)`[EMPLOYER_ROLE]** -NL-  -NL-  Looking entire services & operations of the Branch -NL-  Monitoring & managing daily targets -NL-  Drive Sales initiative and achieve desire targets -NL-  -NL-  Working on improving the productivity of the process through designing -NL-  Working closely with Support functions for marketing and training purposes -NL-  Maintain relationship with customer to grab referral business -NL-  Downloading the targets/ productivity /quality requirements to team -NL-  Responsible to build strong base for the branch -NL-  Ensuring enriched information reaches client within TAT. -NL-  -NL-  PREVIOUS ASSINGMENT -NL-  -NL-  (From Oct’07 to Feb’10) -NL- **`HDFC BANK LTD.`[EMPLOYER_COMPANY_NAME]** -NL- **`RM-PB (RETAIL BRANCH BANKING)`[EMPLOYER_ROLE]** -NL-  -NL-  -NL-  -NL-  Looking entire Customer service operations of the mapped portfolio -NL-  Managing HNI customer’s profile and coordinating with them for lead -NL-  Drive Sales initiative and achieve desire targets -NL-  -NL-  Working on improving the productivity of the process through designing -NL-  Also looking after Assets products. -NL-  Maintain relationship with customer to grab referral business -NL-  Downloading the targets/ productivity /quality requirements to team -NL-  Responsible to build strong base for the branch -NL-  Ensuring enriched information reaches client within TAT. -NL-  PREVIOUS ASSINGMENT -NL-  -NL-  (From May’06 to Oct’07) -NL- **`INDIABULLS CREDIT SERVICES LTD.`[EMPLOYER_COMPANY_NAME]** -NL- **`SALES MANAGER (ASSESTS)`[EMPLOYER_ROLE]** -NL-  -NL-  -NL-  -NL-  Looking after assets products including PL,STPL -NL-  Managing leads with exciting customers -NL-  Drive Sales initiative and achieve desire targets -NL-  -NL-  Working on improving the productivity of the process through designing -NL-  Also looking after collection part -NL-  Maintain relationship with customer to grab referral business -NL-  -NL-  -NL-  -NL-  -NL-  PREVIOUS ASSINGMENT -NL-  -NL-  (From Oct’05 to May’06) -NL- **`CENTURION BANK OF PUNJAB LTD.`[EMPLOYER_COMPANY_NAME]** -NL- **`RELATIONSHIP MANAGER (RETAIL BRANCH BANKING)`[EMPLOYER_ROLE]** -NL-  -NL-  -NL-  -NL-  Looking entire Customer service operations of the mapped portfolio -NL-  Managing HNI customer’s profile and coordinating with them for lead -NL-  Drive Sales initiative and achieve desire targets -NL-  -NL-  Working on improving the productivity of the process through designing -NL-  Also looking after Assets products. -NL-  Maintain relationship with customer to grab referral business -NL-  PREVIOUS ASSINGMENT -NL- (From Dec’02 to Oct’05) -NL-  -NL- I have worked as a **`Sr.Sales`[EMPLOYER_ROLE]** ex. and further as a Team Manager in credit card division in direct sales associates of **`ICICI Bank`[EMPLOYER_COMPANY_NAME]** -NL- **`ADDITIONAL DETAILS`[OTHERS_HEADING]** -NL- AREA OF INTEREST -NL-  Finance -NL-  Banking sector -NL-  Sales & Distribution -NL-  Marketing -NL- **`HOBBIES`[OTHERS_HEADING]** -NL- Interacting with different mentalities, cricket and Music -NL- STRENGTH -NL- Work for longer hours, traveling, punctuality, -NL- Convincing power, flexibility, Willingness to learn -NL- MOTTO -NL- To survive up to the mark of my skill satisfaction -NL- **`EDUCATIONAL QUALIFICATION:`[EDUCATION_HEADING]** -NL- Graduation with English Literature -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Languages Known : English, Gujarati and Hindi -NL- Date of Birth : 21st November. 1979 -NL- Father’s Name : Mr. **`Prabhudas H. Padia`[NAME]** -NL- Sex : Male -NL- Nationality : Indian -NL- Marital Status : Married -NL- Address : D-205, Malay Hills -NL- Opp. Arya villa, Anand party Plot road -NL- New Ranip Ahmedabad -384280 -NL- Contact Number :**` 8980008787`[PHONES_PHONE]**,**` 9898484803`[PHONES_PHONE]** -NL- E-mail : **`neemesh.padia@gmail.com`[EMAILS_EMAIL]** -NL- 